/* 横幅模块 */
.smf-banner {
  position: relative;
  min-height: 500px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.smf-banner__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.smf-banner__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.smf-banner__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 35px 0;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
}
.smf-banner__image {
  width: 50%;
  max-width: 780px;
}
.smf-banner__text {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.smf-banner__title {
  width: 100%;
  max-width: 366px;
  color: #ffffff;
  text-align: left;
}
.smf-banner__description {
  width: 100%;
  max-width: 438px;
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  margin-top: 30px;
  text-align: left;
}
.smf-banner__button {
  margin-top: 40px;
  max-width: 200px;
  border-radius: 8px;
  color: #ffffff;
}

.smf-processes {
  padding: 50px 0 30px;
  position: relative;
}
.smf-processes__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.smf-processes__title {
  font-weight: bold;
  color: #0a3635;
  text-align: center;
}
.smf-processes__description {
  font-weight: 400;
  color: #121212;
  line-height: 30px;
  margin-top: 40px;
  margin-bottom: 40px;
}
.smf-processes__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  gap: 20px;
}
.smf-processes__item {
  width: calc(100% / 2 - 10px);
  max-width: 690px;
  font-weight: 400;
  color: #121212;
  line-height: 30px;
  text-align: left;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.smf-processes__item-image {
  width: 100%;
}
.smf-processes__item-image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.smf-processes__item-text {
  width: 100%;
  padding: 30px 25px 20px;
  box-sizing: border-box;
}
.smf-processes__item-title {
  font-weight: bold;
  color: #121212;
  margin-bottom: 10px;
}
.smf-processes__item-bottom {
  display: flex;
  justify-content: flex-end;
}
.smf-processes__item-button {
  width: 200px;
  height: 54px;
  line-height: 54px;
  background: #0a3436;
  border-radius: 30px;
  font-weight: 500;
  font-size: 18px;
  color: #ffffff;
  text-align: center;
}
.smf-processes__item-button:hover {
  background: #b0e501;
  color: #ffffff;
}

.smf-overview {
  width: 100%;
  padding: 70px 0;
  background: linear-gradient(90deg, #1b1b14 0%, #0a2f36 37%, #0a3635 100%);
}
.smf-overview__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.smf-overview__title {
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  margin-bottom: 70px;
}
.smf-overview__text {
  position: relative;
  width: 100%;
  padding: 45px 0;
  box-sizing: border-box;
}
.smf-overview__border {
  position: absolute;
  width: 98px;
}
.smf-overview__border--left {
  top: 0;
  left: -45px;
}
.smf-overview__border--right {
  bottom: 0;
  right: -45px;
}
.smf-overview__border img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.smf-overview__description {
  width: 100%;
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  text-align: left;
  position: relative;
  z-index: 1;
}

.smf-advantages {
  width: 100%;
  padding: 70px 0 40px;
}
.smf-advantages__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}
.smf-advantages__title {
  font-weight: bold;
  color: #333333;
  margin-bottom: 50px;
}
.smf-advantages__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 20px;
}
.smf-advantages__item {
  width: calc(100% / 2 - 10px);
  background: #f5f5f5;
  color: #000000;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.smf-advantages__item-icon {
  width: 108px;
  margin: 50px 20px 30px;
}
.smf-advantages__item-icon img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.smf-advantages__item-text {
  width: 100%;
  max-width: 580px;
  margin: 0 auto;
  padding: 0px 25px 50px;
  box-sizing: border-box;
}
.smf-advantages__item-title {
  font-weight: bold;
  color: #121212;
  margin-bottom: 25px;
  text-align: center;
}
.smf-advantages__item-desc {
  font-weight: 400;
  color: #121212;
  line-height: 30px;
  text-align: center;
}

.smf-material {
  padding: 70px 0 70px;
  background: linear-gradient(90deg, #1b1b14 0%, #0a2f36 37%, #0a3635 100%);
}
.smf-material__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}
.smf-material__title {
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}
.smf-material__wrap {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-top: 50px;
}
.smf-material__left {
  width: 35%;
  max-width: 200px;
  flex-shrink: 0;
  padding: 35px 0;
  box-sizing: border-box;
}
.smf-material__list {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.smf-material__item {
  width: 100%;
  background: #0a3436;
  border-radius: 30px;
  font-weight: 400;
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  padding: 10px 20px;
  box-sizing: border-box;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.smf-material__item:hover,
.smf-material__item.is-active {
  background: #b0e501;
  color: #ffffff;
}
.smf-material__right {
  flex: 1;
}
.smf-material__right-item {
  width: 100%;
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  display: none;
  align-items: center;
  gap: 50px;
}
.smf-material__right-image {
  width: 53%;
  max-width: 628px;
  flex-shrink: 0;
}
.smf-material__right-image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.smf-material__right-text {
  flex: 1;
  max-width: 372px;
}
.smf-material__right-item-title {
  font-weight: bold;
  color: #ffffff;
  text-align: left;
  margin-bottom: 35px;
}

.smf-finishing {
  width: 100%;
  padding: 70px 0 70px;
}
.smf-finishing__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}
.smf-finishing__title {
  font-weight: bold;
  color: #0a3635;
  text-align: center;
  margin-bottom: 50px;
}
.smf-finishing__list {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.smf-finishing__item {
  width: 100%;
  display: flex;
  align-items: stretch;
  gap: 20px;
  background: #f5f5f5;
}
.smf-finishing__item-image {
  width: 43%;
  max-width: 500px;
  flex-shrink: 0;
  overflow: hidden;
}
.smf-finishing__item-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.smf-finishing__item-text {
  flex: 1;
  padding: 40px;
  box-sizing: border-box;
  overflow: hidden;
}
.smf-finishing__item-title {
  font-weight: bold;
  color: #121212;
}
.smf-finishing__item-desc {
  font-weight: 400;
  color: #121212;
  line-height: 30px;
  margin-top: 30px;
}

@media screen and (max-width: 760px) {
  .smf-banner__image {
    display: none;
  }
  .smf-banner__title {
    max-width: 100%;
  }
  .smf-banner__description {
    max-width: 100%;
  }

  .smf-processes__item {
    width: 100%;
  }

  .smf-overview__border--left {
    left: -5px;
  }
  .smf-overview__border--right {
    right: -5px;
  }

  .smf-advantages__item {
    width: 100%;
  }

  .smf-material__wrap {
    flex-direction: column;
  }
  .smf-material__left {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }
  .smf-material__list {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 15px;
  }
  .smf-material__item {
    width: auto;
    flex-shrink: 0;
    font-size: 16px;
  }
  .smf-material__right-item {
    flex-direction: column;
  }
  .smf-material__right-image {
    width: 100%;
  }
  .smf-material__right-text {
    max-width: 100%;
  }

  .smf-finishing__item {
    flex-direction: column;
    align-items: center;
  }
  .smf-finishing__item-image {
    width: 100%;
    margin-top: 20px;
  }
  .smf-finishing__item-image img {
    height: auto;
    object-fit: contain;
  }
  .smf-finishing__item-text {
    width: 100%;
    padding: 25px;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .smf-banner__image {
    width: 20%;
  }
  .smf-banner__title {
    max-width: 100%;
  }
  .smf-banner__description {
    max-width: 100%;
  }

  .smf-processes__item {
    width: 100%;
  }

  .smf-overview__border--left {
    left: -5px;
  }
  .smf-overview__border--right {
    right: -5px;
  }

  .smf-advantages__item {
    width: 100%;
  }

  .smf-material__wrap {
    flex-direction: column;
  }
  .smf-material__left {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }
  .smf-material__list {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .smf-material__item {
    width: auto;
    flex-shrink: 0;
    font-size: 18px;
  }

  .smf-finishing__item {
    flex-direction: column;
    align-items: center;
  }
  .smf-finishing__item-image {
    width: 100%;
    margin-top: 20px;
  }
  .smf-finishing__item-image img {
    height: auto;
    object-fit: contain;
  }
  .smf-finishing__item-text {
    width: 100%;
    padding: 35px;
  }
}
@media screen and (min-width: 1020px) and (max-width: 1350px) {
}

@media screen and (min-width: 1350px) {
}
